Subject: [Tools-implementation] Reminder: Call On Tue 15 Sep

From: Robert Sparks <[email-masked]>
Date: Wed, 9 Sep 2020 10:37:31 -0500

I will put together an agenda later today or during the day tomorrow, 
but at a very high level, the focus will be continuing the conversation 
about understanding the files needed by the services we provide. I'd 
like to push further on the notion of what we can put into an "attic", 
"museum" or other space that has the connotation that this is not 
something a service is using and is not expected to change. Separately 
we should talk about how that set of bits should be exposed.